{
	"@metadata": {
		"authors": [
			"Orikrin1998",
			"Weft",
			"Nicolapps",
			"Brenloch56",
			"Gomoko",
			"Boniface",
			"Lucky",
			"Wladek92",
			"Əric",
			"Orlodrim",
			"Momo50WM",
			"Hellotheworld",
			"Urhixidur",
			"Pols12",
			"Thibaut120094",
			"Verdy p"
		]
	},
	"cargo-extensionname": "Cargo",
	"cargo-desc": "Stockage et interrogation de données de modèle",
	"cargo-definestable": "Ce modèle définit le tableau « $1 ».",
	"cargo-tablenotcreated": "Ce tableau n'a pas encore été créé.",
	"cargo-addsrows": "Ce modèle ajoute des lignes dans le tableau « $1 », qui est déclaré par le modèle $2.",
	"cargo-notable": "Erreur : un nom de table doit être spécifié.",
	"cargo-unknowntable": "Erreur : table $1 non trouvée.",
	"recreatedata": "Recréer les données",
	"action-recreatecargodata": "recréer les données de Cargo",
	"right-recreatecargodata": "Recréer les données contenues dans les tables Cargo",
	"action-deletecargodata": "supprimer les données de Cargo",
	"right-deletecargodata": "Supprimer une table Cargo",
	"action-runcargoqueries": "exécuter des requêtes Cargo arbitraires",
	"right-runcargoqueries": "Exécuter des requêtes Cargo arbitraires",
	"cargo-logname": "journal de Cargo",
	"cargo-logdesc": "Ceci est le journal des actions concernant l'extension Cargo.",
	"cargo-createtableaction": "création de la table Cargo $2",
	"cargo-recreatetableaction": "recréation de la table Cargo $2",
	"cargo-replacetableaction": "table Cargo $2 remplacée par une nouvelle version",
	"cargo-deletetableaction": "suppression de la table Cargo $2",
	"cargo-createdatatable": "Créer une table de données",
	"cargo-recreatedata-desc": "Recréer les données de Cargo pour ce modèle ?",
	"cargo-recreatedata-createdata": "Créer les données de Cargo pour ce modèle ?",
	"cargo-recreatedata-tablecreated": "Table Cargo $1 recrée.",
	"cargo-recreatedata-replacementcreated": "Table de remplacement recréée pour la table Cargo \"$1\".",
	"cargo-recreatedata-success": "Les données vont être recréées.",
	"cargoquery": "Requête ''Cargo''",
	"cargo-viewdata-tables": "Table(s) :",
	"cargo-viewdata-tablestooltip": "Liste au moins une table à requêter. Les alias pour les tables peuvent être définis comme « TableName=Alias ». Exemple : $1",
	"cargo-viewdata-tablesrequired": "Veuillez entrer au moins une table.",
	"cargo-viewdata-fields": "Champ(s) :",
	"cargo-viewdata-fieldstooltip": "Lister les champs à afficher. La valeur par défaut est « $1 ». Les alias pour les champs peuvent être définis par « FieldName=Alias ». Exemple : $2",
	"cargo-viewdata-where": "Où :",
	"cargo-viewdata-wheretooltip": "Saisir les conditions. Plusieurs conditions peuvent être séparées par AND/OR. Exemple : $1",
	"cargo-viewdata-joinon": "Joindre sur :",
	"cargo-viewdata-joinontooltip": "Obligatoire quand plusieurs tables sont saisies. Exemple : $1",
	"cargo-viewdata-joinonrequired": "S’il existe plusieurs tables, une condition « joindre avec » doit être définie.",
	"cargo-viewdata-groupby": "Grouper par :",
	"cargo-viewdata-groupbytooltip": "Agréger en une seule les lignes avec la même valeur pour ces champs. Exemple : $1",
	"cargo-viewdata-having": "Ayant :",
	"cargo-viewdata-havingtooltip": "Saisir les conditions pour ne retourner que les lignes avec certaines valeurs d’agrégat. Exemple : $1",
	"cargo-viewdata-orderby": "Trier par :",
	"cargo-viewdata-orderbytooltip": "Lister les critères de tri des résultats (noms de champs suivis de la direction ASC par défaut pour un tri ascendant, ou DESC pour un tri descendant). La valeur par défaut est _pageName ASC.",
	"cargo-viewdata-limit": "Limite :",
	"cargo-viewdata-limittooltip": "Saisir le nombre maximum de résultats à afficher. La valeur par défaut est $1.",
	"cargo-viewdata-offset": "Décalage :",
	"cargo-viewdata-offsettooltip": "Spécifier le nombre de lignes à sauter. La valeur par défaut est $1.",
	"cargo-viewdata-format": "Format :",
	"cargo-viewdata-formattooltip": "Définir le format pour afficher les résultats.",
	"cargo-viewdata-defaultformat": "Par défaut",
	"cargo-viewdata-heightparam": "Hauteur :",
	"cargo-viewdata-widthparam": "Largeur :",
	"cargo-viewdata-columnsparam": "Nombre de colonnes :",
	"cargo-viewdata-delimiterparam": "Délimiteur :",
	"cargo-viewdata-modifyquery": "Modifier la requête",
	"cargo-query-missingformat": "Erreur : le format doit être défini.",
	"cargo-query-badsqlfunction": "Erreur : la fonction SQL « $1 » n’est pas autorisée.",
	"cargo-query-badalias": "Erreur : alias de table « $1 » non valide.",
	"cargo-query-unknowndbtable": "Erreur : il n’existe aucune table nommée « $1 » dans la base de données.",
	"cargo-query-unknownfieldfortable": "Erreur : aucun champ nommé « $1 » dans la table « $2 » de la base de données.",
	"cargo-query-unknownfield": "Erreur : le champ nommé « $1 » est introuvable dans les tables spécifiées de la base de données.",
	"cargo-query-missingparam": "Erreur : le paramètre « $1 » doit être défini pour le format « $2 ».",
	"cargo-query-specifiedfieldmissing": "Erreur : le champ « $1 », spécifié en tant que « $2 », doit faire partie des champs de cette requête.",
	"cargotables": "Tables de Cargo",
	"cargo-cargotables-beingpopulated": "<strong>Note :</strong> Une au moins de ces tables est actuellement en cours de remplissage, via la file de tâches.",
	"cargo-cargotables-tablelist": "{{PLURAl:$1|La table suivante est définie|Les tables suivantes sont définies}} :",
	"cargo-cargotables-viewtable": "Afficher la table : $1",
	"cargo-cargotables-viewtablelink": "Voir le tableau",
	"cargo-cargotables-viewreplacement": "Afficher la table de remplacement pour $1",
	"cargo-cargotables-viewreplacementlink": "Afficher la table de remplacement",
	"cargo-cargotables-notdeclared": "non défini par un modèle",
	"cargo-cargotables-declaredby": "Déclaré par $1",
	"cargo-cargotables-attachedby": "attaché par $1",
	"cargo-cargotables-tablenotfound": "La table « $1 » ne se trouve pas dans la base de données de Cargo.",
	"cargo-cargotables-tablestructure": "Structure de la table :",
	"cargo-cargotables-listof": "Liste de $1",
	"cargo-cargotables-totalrows": "Cette table a '''$1''' {{PLURAL:$1|ligne|lignes}} au total.",
	"cargo-cargotables-totalrowsshort": "$1 {{PLURAL:$1|ligne|lignes}}",
	"cargo-cargotables-replacementgenerated": "Une table de remplacement a été générée pour cette table",
	"cargo-cargotables-switch": "Passer à l'utilisation de cette table.",
	"cargo-cargotables-nonexistenttable": "Cette table est déclarée mais n'existe pas !",
	"cargo-recreatedata-createreplacement": "Recréer les données dans une table de remplacement, en gardant les anciennes pour consultation",
	"cargo-recreatedata-replacementexists": "Impossible de recréer maintenant la table « $1 » ; la table de remplacement « $2 » existe déjà.",
	"cargo-cargotables-replacementtable": "Cette table remplacera la table $1. Elle n’est pas encore utilisée pour les requêtes.",
	"cargo-cargotables-deletereplacement": "Ou, si vous ne voulez plus du tout utiliser cette table de remplacement, vous pouvez [$1 la supprimer].",
	"cargo-cargotables-hasreplacement": "Cette table est actuellement en lecture seule, pendant qu’une table de remplacement est générée.",
	"deletecargotable": "Supprimer la table de Cargo",
	"cargo-deletetable-confirm": "Supprimer la table $1 de Cargo ?",
	"cargo-deletetable-replacementconfirm": "Supprimer la [$1 table de remplacement] pour la table $2 de Cargo ?",
	"cargo-deletetable-success": "La table « $1 » a été supprimée.",
	"switchcargotable": "Passer au remplacement de la table Cargo",
	"cargo-switchtables-confirm": "Basculer sur le remplacement pour la table $1 de Cargo ?",
	"cargo-switchtables-switch": "Basculer",
	"pagevalues": "Valeurs de page",
	"cargo-pagevaluesfor": "Valeurs de page pour « $1 »",
	"cargo-pagevalues-tablevalues": "Valeur de \"$1\"",
	"drilldown": "Détailler",
	"cargo-drilldown-choosetable": "Choisir une table",
	"cargo-drilldown-allpages": "Toutes les pages",
	"cargo-drilldown-allfiles": "Tous les fichiers",
	"cargo-drilldown-docu": "Utiliser les filtres ci-dessous pour restreindre vos résultats.",
	"cargo-drilldown-filterbyvalue": "Filtrer avec cette valeur",
	"cargo-drilldown-or": "ou",
	"cargo-drilldown-removefilter": "Supprimer cet élément",
	"cargo-drilldown-resetfilters": "Remise à zéro des filtres",
	"cargo-drilldown-hierarchy-within": "dans $1",
	"cargo-drilldown-hierarchy-only": "« $1 » uniquement",
	"cargo-drilldown-addanothervalue": "Cliquez sur la flèche pour ajouter une autre valeur",
	"cargo-drilldown-othervalues": "Autres valeurs :",
	"cargo-drilldown-novalues": "Il n’y a pas de valeur pour ce filtre",
	"cargo-drilldown-fulltext": "Texte complet",
	"cargo-drilldown-pagetext": "Texte de la page",
	"cargo-drilldown-filename": "Nom du fichier",
	"cargo-drilldown-filetext": "Texte du fichier",
	"cargo-drilldown-mapformat": "Carte",
	"cargo-drilldown-timelineformat": "Chronologie",
	"cargo-drilldown-galleryformat": "Galerie",
	"cargo-drilldown-calendarformat": "Calendrier",
	"cargo-viewcsv": "Afficher le CSV",
	"cargo-viewxls": "Afficher l'XLS",
	"cargo-viewjson": "Afficher le JSON",
	"cargo-viewbibtex": "Afficher le BibTeX",
	"cargo-dynamictables-togglecolumns": "Basculer les colonnes :",
	"cargo-dynamictables-searchcolumn": "Rechercher $1",
	"cargo-purgecache": "Purger le cache",
	"cargo-purgecache-failed": "Echec d'effacement du cache",
	"specialpages-group-cargo": "Cargo",
	"cargo-pageschemas-cargofield": "champ de Cargo",
	"cargo-pageschemas-tablename": "Nom de table :"
}
